/* Product */
.btn{
    text-transform: uppercase !important;
}
.text-color-grey a{
	color: grey !important;
}
.footer-ribbon #get-in-touch{
    color: #fff !important;
    font-size: 22px;
    font-weight: 500;
}
.footer-column .footer-widget .logo a img{
    width: 90% !important;
}
@media screen and (max-width: 435px) {
    .footer-column .footer-widget .logo a img{
        width: 80% !important;
    }
    ol{
        padding-right: 20px !important;
    }
    ul{
        padding-right: 20px !important;
    }
    #developed-by,#copyrights{
        text-align: center !important;
        justify-content: center !important;
    }
    #copyrights p{
        text-align: center;
    }
    #mob-resp{
        width: -webkit-fill-available !important;
    }
    .card-body .post-image img{
        height: 170px !important;
        width: -webkit-fill-available !important;
    }
}
#get-directions a{
    color: grey !important;
}
#get-directions a:hover{
    color: #ff9933 !important;
}

.contact-us-now{
    font-size: 16px !important;
}

ol ::marker {
    font-weight: bold !important;  
}

.social-icons:not(.social-icons-opacity-light):not(.social-icons-transparent):not(.social-icons-clean):not(.social-icons-clean-with-border):not(.social-icons-dark):not(.social-icons-dark-2):not(.custom-social-icons) li a:hover{
    background-color: #ff9933 !important;
    color: #fff !important;
}
    